- name: Install udev configuration
  copy:
    src: "files/{{ item }}_rulesd.conf"
    dest: "/etc/udev/rules.d/{{ item }}.rules"
    mode: 0644
    owner: root
    group: wheel
  loop:
    - dont_sleep_usb
    - pci_power_management
    - disable_bluetooth
